{
	"name": "form/local/input/info_log/info_log1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "info_log1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Type",
								"attribute": {
									"model": "hdr.infol.type"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-input",
										"attribute": {
											"type": "text",
											"model": "rec.infol.type"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "State",
												"attribute": {
													"model": "hdr.infol.state"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.infol.state"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Description",
								"attribute": {
									"model": "hdr.infol.description"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"width": "1/1"
								},
								"element": [
									{
										"component": "nc-textarea",
										"attribute": {
											"type": "text",
											"model": "rec.infol.description",
											"rows": "12"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Json data",
								"attribute": {
									"model": "hdr.infol.json_data"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-textarea",
										"attribute": {
											"type": "text",
											"model": "rec.infol.json_data",
											"rows": "12"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-json",
										"attribute": {
											"data": "rec.infol.json_data"
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
